{
  "buildCommand": "npm run build",
  "outputDirectory": ".next",
  "framework": "nextjs",
  "regions": ["sin1"],
  "env": {
    "NEXT_PUBLIC_WORDPRESS_API_URL": "@wordpress_api_url",
    "NEXT_PUBLIC_SITE_URL": "https://dealplustech.co.th",
    "NEXT_PUBLIC_PHONE": "090-555-1415",
    "NEXT_PUBLIC_EMAIL": "dealplustech@gmail.com",
    "NEXT_PUBLIC_LINE_ID": "jppselection",
    "NEXT_PUBLIC_FACEBOOK_URL": "https://www.facebook.com/Dealplustech/",
    "NEXT_PUBLIC_COMPANY_ADDRESS": "9/70 ซอยนครลุง 17 แขวงบางไผ่ เขตบางแค กทม. 10160"
  }
}
